.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a094ffd2-ea8f-6899-af73-94a22adfde63 {
padding-bottom: 88px !important;
}
.lfr-layout-structure-item-7f4e540d-ff95-73aa-ec00-9047a06ddc76 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7f4e540d-ff95-73aa-ec00-9047a06ddc76 {
padding-left:0 !important;
padding-right:0 !important;
}.lfr-layout-structure-item-a6234c5a-2059-3307-58d0-8c3b72e29c0a {
background-color: var(--gray-200) !important;
}
